Subject: [GIT PULL] DaVinci fixes for v3.6

From: [email-masked] (Arnd Bergmann)
Date: Tue, 10 Jul 2012 14:50:27 +0000

On Monday 09 July 2012, Sekhar Nori wrote:

> The following changes since commit 485802a6c524e62b5924849dd727ddbb1497cc71:
> 
>   Linux 3.5-rc3 (2012-06-16 17:25:17 -0700)
> 
> are available in the git repository at:
> 
>   git://gitorious.org/linux-davinci/linux-davinci.git tags/davinci-v3.6-fixes
> 
> for you to fetch changes up to bbb33445b9cdd5ac7609723fcfc28dfa77a11039:
> 
>   ARM: davinci: da8xx: fix interrupt handling (2012-07-09 16:01:11 +0530)
> 

Pulled the fixes, soc and cleanup branches into the respective arm-soc
branches.

I noticed that you used signed tags, which is good, but your gpg key is
not actually signed by anyone else. Can you try to get a few signatures
on it from people that are well connected? 

Within TI, Kevin Hilman, Rob Clark or Sumit Semwal would be such people
but I'm sure are others who are working with you locally or can do
a phone verification.

	Arnd